LINUX.ORG.RU

Эстонские e-ID

 


0

1

После недавнего обновления сертификатов перестали работать ID-карты в браузере Firefox со следущей ошибкой:

Secure Connection Failed

An error occurred during a connection to id.swedbank.ee.

security library has experienced an input length error.

(Error code: sec_error_input_len)

В техподдержке id.ee говорят УМВР.
Пробовал обновлять firefox до последней версии, естественно, всё ПО id.ee обновлено до последней версии, но всё равно не работает.

Может, у кого есть мысли, в какую сторону копать?
Либы OpenSSL? Еще что?

UPD: проблема решена обновлением opensc и opensc-pkcs11 до версии 0.17 из репозитория RIA (id.ee)

Ответ на: комментарий от hizel

Именно после этого обновления и перестало работать.

annerleen ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.